% @Difficulté 1
% @Source Sésamath
% @Niveau 2nde 
% @Theme Fonctions généralités (lectures graphiques)
\begin{exercice}[Source=Sésamath,Trajet={1,2,3}]
Voici la courbe représentative d'une fonction $h$ définie sur $[-5;5]$.
Résoudre graphiquement:\\
\begin{tabular}{cc}
\parbox{0.35\linewidth}
{
\begin{enumerate}
\item  $h(x)\geqslant 0$
 \item  $h(x)<-4$
 \item $h(x)<-2$
 \item $h(x)>2$
 \item $h(x)<2$
 \item $h(x)\leqslant2$
\end{enumerate}
}
&
\parbox{0.65\linewidth}
{
\begin{tikzpicture}[general, scale=0.35]
\draw [quadrillage,xstep=1, ystep=1](-5,-5) grid (5,5);
\axeX{-5}{5}{-4,-2,2,4}
\axeY{-5}{5}{-4,-2,2,4}
\origine
\draw[color=blue,smooth] plot coordinates{(-5,-3)(-3,-2)(-2,0)(0,2)(1,3)(2,4)(3,2)(4,0)(5,-2)};
\end{tikzpicture}
}
\end{tabular}
\end{exercice} 

\begin{Solution}
\begin{enumerate}
  \item $S=[-2~;~4]$
  \item  $S=\emptyset$
  \item $S=[-5~;~-3[$
\item $S=]0~;~3[$  
\item $S=[-5~;~0[\cup]3~;~5]$
\item $S=[-5~;~0]\cup[3~;~5]$
\end{enumerate}
\end{Solution}